.footer__social_link {
  padding-right: 105px;
}

.social__link_items {
  display: flex;
  margin-top: 13px;
  li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    background: #119ad0;
    border-radius: 50%;
    cursor: pointer;
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out,
      background-color 0.3s ease-in-out;

    &:not(:first-child) {
      margin-left: 7px;
    }
    a {
      width: 16px;
      height: 15px;
    }
  }

  li:hover {
    transform: rotate(360deg);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    border-radius: 20%;
  }

  li:hover:first-child {
    background: radial-gradient(
      circle at 30% 107%,
      #fdf497 0%,
      #fdf497 5%,
      #fd5949 45%,
      #d6249f 60%,
      #285aeb 90%
    );
  }

  li:hover:nth-child(2) {
    background-color: #4267b2;
  }

  li:hover:nth-child(3) {
    background-color: #ff0000;
  }

  li:hover:last-child {
    background-color: #4c75a3;
  }
}
